html {font-size: 18px;}
a {
  font-weight:bold; color: rgba(255, 0, 0, 0.692); font-family: "brush script mt";}

header{color: rgb(252, 156, 87); font-weight: bold; font-family:Verdana; font-size: 4rem;}
body {color: sandybrown;
  font-size: 3rem;


    margin: 0 auto;
    width: 50%;
}
footer{font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; font-size: 1.5rem;}
.list1{color:rgb(173, 110, 32)}

a{

  color: red;
}
a:visited{
  font-size: 4rem;
}

a:hover{
    background-color: #910c0c;
    color: #000000; 
}
a:focus{
       background-color: #3cff00;
  color: #d0ff00; 
  font-size: 10rem;
               
}

a:active{
    font-size: 2rem;
}


.uranium_sneaker{color: rgb(6, 255, 6); font-family:Impact, 'Arial Narrow Bold', sans-serif}

